.popUpBox {
    display: flex; /* Arrange content and image side-by-side */
    align-items: center; /* Vertically align items in the center */
    padding: 5px; /* Add some padding around the div */
    border: 1px solid #000000; /* Add a subtle border */
    border-radius: 5px; /* Round the corners a bit */
    min-width: 200px; /* Set a minimum width */
    max-width: 700px; /* Set a maximum width */
    box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 1); /* Add a subtle shadow */
    background-color: rgba(224, 136, 65, 0.8); /* White background with 80% opacity */
	margin-bottom: 25px;
}

.popUpBox-content {
    flex: 3; /* Content takes up more space */
    margin-right: 10px; /* Add some space between content and image */
    display: flex;
    flex-direction: column; /* Arrange content vertically 
    justify-content: space-between; /* Space out content and button */
	align-self: center;
	    padding: 5px;
}

.popUpBox-image {
    flex: 1; /* Image takes up less space */
}

.popUpBox-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff; /* Example blue color */
    color: white;
    text-decoration: none;
    border-radius: 5px;
    align-self: center; /* Center the button horizontally */
    margin-top: 20px; /* Add some space above the button */
}

.popUpBox-image img { /* Target the image directly */
    max-width: 100%; /* Ensure the image doesn't exceed its container's width */
    height: auto; /* Maintain aspect ratio */
}

